Connect. Communicate. Collaborate. Securely.

Home » Kerio User Forums » Kerio Connect » End of Life for 32-bit operating system support (Change in supported systems for running Kerio Connect servers.)
  •  
Pavel Dobry (Kerio)

Messages: 5163
Karma: 245
Send a private message to this user
Kerio Connect 9.0 is available as 64-bit only for new installations. Kerio Connect will be available only as a 64 bit installation on Kerio.com.

Existing 32-bit Kerio Connect installations can be upgraded by downloading the 32-bit upgrade from Kerio Connect Administration (Advanced Options -> Software Updates).

The 32-bit upgrade option will be discontinued around mid 2016 with the next major release. This gives customers using Kerio Connect 9.0 sufficient time to make sure they have a 64-bit system before upgrading to a future version.

Note: Existing 32-bit versions of Kerio Connect will still be supported.

System requirements for current Kerio Connect version is always at http://www.kerio.com/support/kerio-connect#techspecs

[Updated on: Fri, 17 February 2017 16:41]


Knowledge Base: http://kb.kerio.com/.
Technical support: http://www.kerio.com/support
------------------
Stay Connected Anytime, Anywhere. Discover Kerio Cloud!
  •  
lwinmin

Messages: 2
Karma: 0
Send a private message to this user
So, we still can upgrade 32-bit Kerio Connect 8.2 to 9 by downloading the 32-bit upgrade from Kerio Connect Administration , right ? If so, how about for Outlook Connector ? Will it be compatible with Microsoft Outlook 2003 SP3 ?
  •  
lwinmin

Messages: 2
Karma: 0
Send a private message to this user
Where can I checck Tech Specs of Kerio Connect 8.5.3 ?
  •  
Pavel Dobry (Kerio)

Messages: 5163
Karma: 245
Send a private message to this user
lwinmin wrote on Fri, 20 November 2015 04:10
Where can I checck Tech Specs of Kerio Connect 8.5.3 ?


Operating System

Windows

32-bit versions:
Microsoft Windows 7
Microsoft Windows Vista (Business, Enterprise or Ultimate edition)
Microsoft Windows Server 2012 R2
Microsoft Windows Server 2012
Microsoft Windows Server 2008 R2
Microsoft Windows Server 2008
Microsoft Windows Server 2003 (SP2)

64-bit versions:
Microsoft Windows Server 2012 R2
Microsoft Windows Server 2008 R2

Linux

32-bit versions:
Red Hat Enterprise Linux 5 / 6, CentOS 5 / 6
Debian 6, 7
Ubuntu 10.04 LTS, 12.04 LTS, 14.04 LTS

64-bit versions:
Red Hat Enterprise Linux 6 / 7, CentOS 6 / 7
Debian 6, 7, 8
Ubuntu 12.04 LTS, 14.04 LTS

Mac

Mac OS X 10.11 El Capitan
Mac OS X 10.10 Yosemite
Mac OS X 10.9 Mavericks
Mac OS X 10.8 Mountain Lion
Mac OS X 10.7 Lion
Mac OS X 10.6.8 Snow Leopard
*Server and Desktop editions

Knowledge Base: http://kb.kerio.com/.
Technical support: http://www.kerio.com/support
------------------
Stay Connected Anytime, Anywhere. Discover Kerio Cloud!
  •  
Pavel Dobry (Kerio)

Messages: 5163
Karma: 245
Send a private message to this user
lwinmin wrote on Fri, 20 November 2015 03:46
So, we still can upgrade 32-bit Kerio Connect 8.2 to 9 by downloading the 32-bit upgrade from Kerio Connect Administration , right ? If so, how about for Outlook Connector ? Will it be compatible with Microsoft Outlook 2003 SP3 ?


No. As mentioned at http://www.kerio.com/support/kerio-connect#techspecs Outlook 2003 is no longer supported (it is not supported by Microsoft either).

Knowledge Base: http://kb.kerio.com/.
Technical support: http://www.kerio.com/support
------------------
Stay Connected Anytime, Anywhere. Discover Kerio Cloud!
  •  
ComputerBudda

Messages: 101
Karma: 5
Send a private message to this user
Just to be clear, if I upgrade to 9.0.0, I can no longer use Outlook 2003. If the user still has Outlook 2003 and does not wish to upgrade yet, then the highest I can go is 8.5.3, correct?

Yes I do understand that Microsoft no longer supports 2003 but that was one of the reasons that the customer decided to go with Kerio instead of upgrading Exchange.
  •  
Pavel Dobry (Kerio)

Messages: 5163
Karma: 245
Send a private message to this user
ComputerBudda wrote on Fri, 20 November 2015 13:39
Just to be clear, if I upgrade to 9.0.0, I can no longer use Outlook 2003. If the user still has Outlook 2003 and does not wish to upgrade yet, then the highest I can go is 8.5.3, correct?

Yes I do understand that Microsoft no longer supports 2003 but that was one of the reasons that the customer decided to go with Kerio instead of upgrading Exchange.


Technically, Kerio Outlook Connector will be upgraded on Outlook 2003. But we no longer test it there so we cannot guarantee that. Since there are no further security updates for Outlook 2003 we cannot recommend this to our customers.

Kerio Outlook Connector 8.5.3 was the last version we actively tested with Outlook 2003.

[Updated on: Fri, 20 November 2015 15:12]


Knowledge Base: http://kb.kerio.com/.
Technical support: http://www.kerio.com/support
------------------
Stay Connected Anytime, Anywhere. Discover Kerio Cloud!
Previous Topic: Outlook connector: public folders gone missing
Next Topic: BETA: Kerio Connect 9.0 beta
Goto Forum:
  


Disclaimer:
Kerio discussion forums are intended for open communication between forum members and may contain information and material posted by members which may be useful in learning about Kerio products. The discussion forums are not intended to provide technical support for any specific product. Any information implied or expressed in the discussion forums is that of the posting member. Kerio is in no way responsible for the information posted in the forums, or its accuracy. Kerio employees may participate in the discussions, but their postings do not represent an offical position of the company on any issues raised or discussed. Kerio reserves the right to monitor and maintain the forums to promote free and accurate exchange of information.

Current Time: Tue Feb 21 22:07:36 CET 2017

Total time taken to generate the page: 0.01033 seconds
.:: Contact :: Home ::.
Powered by: FUDforum 3.0.4.